uuid: d770099b-e016-414e-8391-1fb4a30b6e7c
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: eJm5HyWD2p1jONJLZ6tujaBZvgjBmXZ7vt23gtHwSIs
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
